/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
.intro {color:#7396A1;font-size:120%;font-weight:600;}
.intro a {text-decoration:underline;}
#fl-to-top {background-color:#7396A1;}
.infoboxunderline .pp-heading-wrapper {border-bottom:4px solid #7396A1;margin-bottom:20px !important;}
.clinicgrid .pp-content-post .pp-post-image {margin-bottom:20px;}

/* NAVIGATION */
#menu-main-menu li.current-menu-item a {border-color:#7396A1;}
.pp-advanced-menu .menu > li {vertical-align:middle;}

/* THERAPISTS */
.therapistgrid .pp-content-post {text-align:center !important;}
.therapistgrid img {border-radius:50%;width: 300px;height: 300px;object-fit: cover;}
.single-therapist .therapistintro p:first-child {color:#7396A1;font-weight:600;}
.single-therapist a {overflow-wrap: break-word;word-wrap: break-word;word-break: break-word;}

/* NEWS */
.single-post .fl-module-content p:first-child img {display:none;}
.single-post p:empty {display: none;}
.page-id-965 .pp-content-grid-post-title {font-size:24px;margin-bottom:30px;}
.page-id-965 .pp-content-grid-separator {background:#7395a1;}
.page-id-965 .pp-content-grid-post-excerpt {font-size:20px;color:#0a0a0a;}
.page-id-965 .pp-content-grid-post-image img {height:200px;width:100%;object-fit:cover;}
.page-id-965 .pp-content-grid-post-meta {color:#606060;font-size:14px;margin-bottom:30px;}
.page-id-965 .pp-content-grid-post-more-link a {background:#7395a1;border:2px solid #7395a1;color:#fff;padding:5px 20px;font-size:20px;}
.page-id-965 .pp-content-grid-post-more-link a:hover {text-decoration:none;background:#fff;color:#7395a1;}

/* MEDIA QUERIES */
@media (min-width: 576px) {

}

@media (min-width: 768px) {
	header.fl-theme-builder-header-shrink img {max-height:100px !important;}
	.therapistgrid .pp-content-post-grid{display: flex;flex-wrap: wrap;justify-content: center;}
	.therapistgrid .pp-content-post{width: 48%;}
	.clinicgrid .pp-content-post .pp-post-image {margin-bottom:0px;}
	.clinicgrid .pp-content-grid-post {display:flex;}
	.clinicgrid .pp-content-post .pp-post-image {margin:auto;}
	.page-id-965 .pp-content-grid-post-image img {height:380px;}
}

@media (min-width: 992px) {
	.therapistgrid .pp-content-post{width: 31.33%;}
}

@media (min-width: 1200px) {

}

@media (min-width: 1400px) {

}